Subject: bug#20129: 23.3; ediff can't ignore whitespace regarding tabs vs spaces

From: Lars Ingebrigtsen <[email-masked]>
Date: Thu, 03 Dec 2020 12:39:28 +0100

Geof Sawaya <[email-masked]> writes:

> I was working on a major merge (of two versions of a file) using ediff (the file that
> was giving me
> trouble was about 10k lines long).  I was getting HUGE diference regions
> and also it was strange that I had varying regions between the files
> where I didn't discern any difference in the text.  This was after
> enabling  (with ##) the option to ignore differences in whitespace.

(This bug report unfortunately got no response at the time.)

Is this problem still present in more recent Emacs versions?  If so,
could you provide a recipe to reproduce the bug, starting from "emacs -Q"?

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no